<bugID>1136948<Summary>[e10s] Drag &amp; drop a about:* tab between e10s window, the original tab would not close</Summary><Description>Build Identifier
https://hg.mozilla.org/mozilla-central/rev/07c04d7a483a
Mozilla/5.0 (X11; Linux i686; rv:39.0) Gecko/20100101 Firefox/39.0 ID:20150225030226

Steps to reproduce:
1. Open 2 e10s window
2. Open about:*  ex. about:config
2. Drag &amp; drop the about: tab between them

Actual results:
the original tab would not close.

Actual results:
the original tab should close</Description></bugID>